VERTICAL-std-MIB
40 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises Gauge |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2338 | Nodevertical | |||
| 1.3.6.1.4.1.2338.8 | NodeselfTestDaemon | |||
| 1.3.6.1.4.1.2338.8.1 | NodestdSystemGroup | |||
| 1.3.6.1.4.1.2338.8.1.1 | ScalarsysOperStatus | read-only | mandatory | Specifies the current operational status of the Instant Office system. Valid values are: running (1) -> The normal operational status, all components are up an… |
| 1.3.6.1.4.1.2338.8.1.2 | ScalarsysCurrentVersion | read-only | mandatory | Specifies the current Instant Office version on this system. |
| 1.3.6.1.4.1.2338.8.2 | NodestdComponentGroup | |||
| 1.3.6.1.4.1.2338.8.2.1 | TablestdComponentTable | not-accessible | mandatory | Table of status information about all Instant Office components (executables, services and drivers). There are as many entries as there are components in the s… |
| 1.3.6.1.4.1.2338.8.2.1.1 | RowstdComponentEntry | not-accessible | mandatory | An entry in the Component table. |
| 1.3.6.1.4.1.2338.8.2.1.1.1 | ColumncompIndex | read-only | mandatory | The index of the component |
| 1.3.6.1.4.1.2338.8.2.1.1.2 | ColumncompName | read-only | mandatory | The name of the component |
| 1.3.6.1.4.1.2338.8.2.1.1.3 | ColumncompType | read-only | mandatory | The Component type - defines whether this component is a driver, service or an executable. The following the valid values: type-driver = 1, type-service = 16, … |
| 1.3.6.1.4.1.2338.8.2.1.1.4 | ColumncompInstallStatus | read-only | mandatory | Describes the installation status of this component. The following the valid values: uninstalled = 100, installed = 1 |
| 1.3.6.1.4.1.2338.8.2.1.1.5 | ColumncompOperStatus | read-only | mandatory | The operational status of this component. The following the valid values: stopped =1, start-pending =2, stop-pending =3, running =4 (the normal operational sta… |
| 1.3.6.1.4.1.2338.8.2.1.1.6 | ColumncompEnabled | read-only | mandatory | Determines whether this component is enabled or disabled. Valid values: enabled = 100, disabled = 1 |
| 1.3.6.1.4.1.2338.8.2.1.1.7 | ColumncompLastStart | read-only | mandatory | The date-time stamp when this component was last restarted. |
| 1.3.6.1.4.1.2338.26 | NodestdCompFailedToStart | This notification is sent when a component fails to start during initial start-up. | ||
| 1.3.6.1.4.1.2338.27 | NodestdCompAttemptRestart | This notification is sent when the Self Test Daemon attempts to restart a component. | ||
| 1.3.6.1.4.1.2338.28 | NodestdCompFailedToReStart | This notification is sent when an attempt to restart a component failed. | ||
| 1.3.6.1.4.1.2338.29 | NodestdCompRestartComplete | This notification is sent when a component is successfully restarted | ||
| 1.3.6.1.4.1.2338.30 | NodestdUpgradeStarted | This notification is sent when an Instant Office upgrade is started. The stages of an upgrade and restore are : 1. An Upgrade request comes in: CAB file is pus… | ||
| 1.3.6.1.4.1.2338.31 | NodestdUnpackingFiles | This notification is sent when unpacking of the upgraded CAB file starts. The stages of an upgrade and restore are : 1. An Upgrade request comes in: CAB file i… | ||
| 1.3.6.1.4.1.2338.32 | NodestdUnpackingComplete | This notification is sent when unpacking of the upgraded CAB file is complete. The stages of an upgrade and restore are : 1. An Upgrade request comes in: CAB f… | ||
| 1.3.6.1.4.1.2338.33 | NodestdUpgradeBeingApplied | This notification is sent when an Instant Office upgrade is about to be applied. This is done after the Upgraded CAB file is unpacked and a system reboot is do… | ||
| 1.3.6.1.4.1.2338.34 | NodestdUpgradeInProgress | This notification is sent when an Instant Office upgrade process is under way. The stages of an upgrade and restore are : 1. An Upgrade request comes in: CAB f… | ||
| 1.3.6.1.4.1.2338.35 | NodestdUpgradeComplete | This notification is sent when an Instant Office upgrade is successfully completed. 1. An Upgrade request comes in: CAB file is pushed - stdUpgradeStarted Trap… | ||
| 1.3.6.1.4.1.2338.36 | NodestdUpgradeError | This notification is sent when an Instant Office upgrade attempt fails. A Restore operation would be done immediately. The stages of an upgrade and restore are… | ||
| 1.3.6.1.4.1.2338.37 | NodestdRestoreStarted | This notification is sent when a previous version of Instant Office is about to be restored. A restore operation is typically carried out after a failed upgrad… | ||
| 1.3.6.1.4.1.2338.38 | NodestdRestoreInProgress | This notification is sent when a previous version of Instant Office is restored successfully. A restore operation is typically carried out after a failed upgra… | ||
| 1.3.6.1.4.1.2338.39 | NodestdRestoreComplete | This notification is sent when a previous version of Instant Office is restored successfully. A restore operation is typically carried out after a failed upgra… | ||
| 1.3.6.1.4.1.2338.40 | NodestdRestoreError | This notification is sent when an Instant Office restore attemp fails. The stages of an upgrade and restore are : 1. An Upgrade request comes in: CAB file is p… | ||
| 1.3.6.1.4.1.2338.41 | NodestdRebootingMachine | This notification is sent before an Instant Office reboot is done, typically due to an upgrade/restore request. The stages of an upgrade and restore are : 1. A… | ||
| 1.3.6.1.4.1.2338.42 | NodestdVerifyingSystem | This notification is sent when the System is brought up (all componenets are started) after an Upgrade or a restore process. The stages of an upgrade and resto… | ||
| 1.3.6.1.4.1.2338.50 | NodestdIOUptoDate | This notification is sent when an upgrade attempt is aborted because the current version of Instant Office is later than the upgrade version. | ||
| 1.3.6.1.4.1.2338.51 | NodestdBadCABFile | This notification is sent when an upgrade attempt is aborted because of a bad CAB file. | ||
| 1.3.6.1.4.1.2338.52 | NodestdNotEnoughDiskSpace | This notification is sent when an upgrade attempt is aborted because there is not enough disk space on the machine. | ||
| 1.3.6.1.4.1.2338.63 | NodestdIoNotOperational | This notification is sent under any of the following conditions: - Before attempting to start the components, FBS checks to ensure the minimum configuration is… | ||
| 1.3.6.1.4.1.2338.67 | NodestdPrerequisiteMissing | This notification is sent when an upgrade attempt is done on an Instant Office that does not contain the pre-requisite software version for that upgrade. | ||
| 1.3.6.1.4.1.2338.70 | NodestdPLDFailed | Resource Card Firmware upgrade failed. Return code=nnnn | ||
| 1.3.6.1.4.1.2338.71 | NodestdUnsupportedConfiguration | You are running an unsupported configuration. 1600-Router card requires a newer version of the Resource Switch Card. | ||
| 1.3.6.1.4.1.2338.72 | NodestdInvalidConfiguration | You are running an invalid configuration. 1600-Router card will be disabled since there are more than 2 Station Cards present. |